# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-editdist
Summary: CPython module to quickly calculate Levenshtein's edit distance
Name: python-module-editdist
Version: 0.3
Release: alt1_5
Source0: http://py-editdist.googlecode.com/files/py-editdist-%{version}.tar.gz
License: BSD and ISC
Group: Development/Python
BuildRequires: python-devel python-module-distribute
URL: http://code.google.com/p/py-editdist/
Source44: import.info

%description
"editdist" is a CPython module that calculates the Levenshtein edit
distance between two strings. 

%prep
%setup -q -n py-editdist-%{version}

%build
%{__python} setup.py build

%check
PYTHONPATH=%{buildroot}/%{python_sitelibdir} %{__python} test.py

%install
%{__python} setup.py install -O1 --root=%{buildroot}

%files
%{python_sitelibdir}/editdist*
%doc LICENSE README TODO ChangeLog 

%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_5
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_4
- initial fc import

